dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.00374}
    - {label: sys, symerror: 0.00814}
    value: 0.12382
  - errors:
    - {label: stat, symerror: 0.00153}
    - {label: sys, symerror: 0.00494}
    value: 0.06529
  - errors:
    - {label: stat, symerror: 0.00063}
    - {label: sys, symerror: 0.00208}
    value: 0.02896
  - errors:
    - {label: stat, symerror: 0.000291}
    - {label: sys, symerror: 0.000907}
    value: 0.012228
  - errors:
    - {label: stat, symerror: 0.00012}
    - {label: sys, symerror: 0.000342}
    value: 0.004244
  - errors:
    - {label: stat, symerror: 4.56e-05}
    - {label: sys, symerror: 9.06e-05}
    value: 0.0013196
  - errors:
    - {label: stat, symerror: 1.43e-05}
    - {label: sys, symerror: 1.79e-05}
    value: 0.0002415
  - errors:
    - {label: stat, symerror: 3.22e-06}
    - {label: sys, symerror: 1.57e-06}
    value: 2.082e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7975}
  - {high: 1.3, low: 1.0, value: 1.1441}
  - {high: 1.6, low: 1.3, value: 1.4414}
  - {high: 1.9, low: 1.6, value: 1.7394}
  - {high: 2.2, low: 1.9, value: 2.0381}
  - {high: 2.6, low: 2.2, value: 2.3776}
  - {high: 3.2, low: 2.6, value: 2.8483}
  - {high: 4.0, low: 3.2, value: 3.5073}
